PT BMS MIGRATION & ENHANCEMENT - Bug #835

[ HR] - Payroll - Report 1721 A1 2014 Personal
02/03/2022 11:20 AM - ericsson ericsson

Status: Closed Start date: 02/03/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear, Mbak Ajid,

Mohon bantuannya untuk menampilkan report 1721 A1 2014 Personal, saat ini di client BMS port 31134 report tsb belum keluar,
FYI, untuk report tsb bisa melihat contoh di product kita yang port 31133.

ReportID : PRPTPYSPT2014PRINTGROUPING

Terima Kasih.

History

#1 - 02/04/2022 01:54 PM - M Azid Wahyudi
- File clipboard-202202041352-pd2yv.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson
#2 - 02/04/2022 02:30 PM - ericsson ericsson
- Status changed from QA Test to Closed
